@font-face {
	font-family: 'Fontawesome';
	src: url('./fontawesome-webfont.eot');
	src: url('./fontawesome-webfont.woff') format('woff'), 
		url('/fontawesome-webfont.ttf') format('truetype'), 
		url('/fontawesome-webfont.svg#Fontawesome') format('svg');
} 

* {
 padding: 0;
 margin: 0;
}
body {
 font-family: Arial, Helvetica, sans-serif;
 color: #666666;
 font-size: 12px;
 background-color: #ccc;
 background-repeat:repeat;
}
.wrapper {
 width: 782px;
 margin: 0 auto;
}
hr {
	background-color:#fbfbfb;
	color:#fbfbfb;
}
p {
	margin:0 0 10px;
}
/* ------------------------ Start Header -----------------*/
.header {
 margin: 0px 0px 13px 0px;
 background-color: #ffffff;
 min-height: 110px;
 padding: 0;
 background-image:url(./AWPL_header.png);
 background-repeat: no-repeat;
 background-position: top left;
}
* html .header {height:110px} /* IE Min-Height Hack */ 

.header img {
	border:0;
	padding-right:5px;
	padding-top:5px;	
}
/* ------------------------ End Header -----------------*/

/* ------------------------ Start Nav Bar -----------------*/
.nav-bar {
 background-color: #f2f2f2;
 margin: 0px 0px 13px 0px;
 min-height: 15px;
 padding: 0; /*3px 13px 3px 13px;*/
 border: 1px solid #f2f2f2;
 font-family: "Trebuchet MS", Arial, sans-serif;
 font-size: 12px;
}
* html .nav-bar {height: 15px} /* IE Min-Height Hack */ 

.nav-links li {
 list-style: none;
 display: inline;
 margin-right: 16px;
}

.nav-links li a:link {
 background-color: #f2f2f2;
 color: #000333;
 text-decoration: none;
}
.nav-links li a:visited {
 background-color: #f2f2f2;
 color: #000333;
 text-decoration: none;
}
.nav-links li a:hover {
 background-color: #f2f2f2;
 color: #7A7A7A;
 text-decoration: underline;
}
/* ------------------------ End Nav Bar -----------------*/

/* ------------------------ Start outer content -----------------*/
#outercontent {
 background-color: #f4f4f4;
 /*background-image: url(../blackLogo.gif);
 background-position: bottom right;
 background-repeat:no-repeat;*/
 width: 754px;
 padding: 13px; 
 margin-bottom: 13px;
 border: 1px solid #f4f4f4;
}

/* ------------------------ End outer content -----------------*/

/* ------------------------ Start Columns -----------------*/
#centercolumn { /* Parent Wrapper for inside boxes */ 
 background-color: #f2f2f2;/*#969696*/
 margin: 0px 0px 0px 0px;
 display: inline; /* IE Hack */
 padding: 7px;
 width: 550px;
 float: left;
 color: #000000;/*#E9E9E9*/
}

#centercolumn2 { /* Parent Wrapper for inside boxes */ 
 background-color: #f2f2f2;/*#969696*/
 margin: 0px 0px 0px 0px;
 display: inline; /* IE Hack */
 padding: 7px;
 width: 550px;
 float: left;
 color: #000000;/*#E9E9E9*/
}
#centercolumn2 li {
	list-style:square;
	margin:0 0 0 20px;
}
#centercolumn a, #centercolumn2 a {
	color:#000000;/*#FFFFFF*/
	text-decoration:underline;
}

.rightcolumn {
 margin: 0px 0px 13px 13px;
 padding: 7px;
 display: inline; /* IE Hack */
 width: 158px;
 float: left;
 border: 1px solid #AEAEAE;
 background-color: #f2f2f2;/* #ccc */
 text-align: left;
}
.rightcolumn img {
	border: 2px solid #000000;
}

.rightcolumn h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #f2f2f2;
	font-size:130%;
	border-bottom: 2px solid #636363;
	margin-bottom: 5px;
	text-align: left;
}

.rightcolumn h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #f2f2f2;
	font-size:105%;
	text-align: left;
}

.rightcolumn p {
	font-size:90%;
	display:block;
	padding: 0 5px 0 5px;
}

.rightcolumn ul, li {
	list-style-type:none;
}

.rightcolumn li {
	padding:3px 0 3px 0;
}

/* ------------------------ End Columns -----------------*/

/* ------------------------ Start Footer -----------------*/
#footer {
 border: 1px solid #AEAEAE;
 padding: 15px 45px 0px 5px;
 margin-bottom: 13px;
 background-color: #e8e8e8;
 text-align:right;
 font-size: 90%;
 height: 30px;
 _height: 16px; 
}

/* ------------------------ End Footer -----------------*/

h1 {
 font-size: 23px;
 font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
 padding-bottom:5px;
}

h2 {
 font-size: 20px;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3 {
 font-size: 18px;
 font-family: Arial, Helvetica, sans-serif;
}

.float {
 float: left;
 padding: 0px 10px 0px 0px;
}
img {
 border: none;
}
/* Links */
a:link {
 color: #000333;
 text-decoration: none;
}
a:visited {
 color: #000333;
 text-decoration: none;
}
a:hover {
 color: #000333;
 text-decoration: underline;
}

/*----------------------------Start Tab CSS------------*/
#mainMenu{
	background-color: #bbcbc7;	/* Background color of main menu */
	font-family:  fontawesome;	/* Fonts of main menu items */
	font-size:1.3em;	/* Font size of main menu items */
	border-bottom:1px solid #000000;	/* Bottom border of main menu */
	border-top:1px solid #000000;	/* Top border of main menu */
	border-left:1px solid #000000;	/* Top border of main menu */
	border-right:1px solid #000000;	/* Top border of main menu */
	height:22px;	/* Height of main menu */
	
	position:relative;	/* Don't change this position attribute */
	
}
#mainMenu a{
	padding-left:20px;	/* Spaces at the left of main menu items */
	padding-right:20px;	/* Spaces at the right of main menu items */
	font-weight:bold;
	/* Don't change these two options */
	position:absolute;
	bottom:-2px;	/* Change this value to -2px if you're not using a strict doctype */
	text-decoration: none;
}
#mainMenu a:after {
    content: "\f107";
    width: 22px;
    margin-right: -10px;
    float: right;
    font-family: fontawesome;
    text-align: center;
}

#submenu{		
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font  of sub menu items */
	background-color:#005AA7;	/* Background color of sub menu items 000333*/
	width:100%;	/* Don't change this option */

}
#submenu div{
	white-space:nowrap;	/* Don't change this option */
	min-width: 200px;	/*Vertical Popup Menu*/
	position:absolute;	/*Vertical Popup Menu*/
	float:left;		/*Vertical Popup Menu*/
	background-color: #0f6179;	/*Popup Background Color*/
	box-shadow: 1px 4px 6px 2px black;	/*Popup Shadow*/
	display:none;	/*initialy all popups should be hidden*/
}
/*
Style attributes of active menu item 
*/
#mainMenu .activeMenuItem{
	/* Border options */ 
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;		
	background-color: #0f6179;	/* Background color 000333*/
	color: #E8E8E8;
	cursor:pointer;	/* Cursor like a hand when the user moves the mouse over the menu item */
}
#mainMenu a:hover{
	background-color: #0f6179;	/* Background color 000333*/
	transition:.2s;
}

#mainMenu .activeMenuItem img{
	position:absolute;
	bottom:0px;
	right:0px;
}
	
/*
Style attributes of inactive menu items
*/
#mainMenu .inactiveMenuItem{		
	color: #000;	/* Text color */
	cursor:pointer;	/* Cursor like a hand when the user moves the mouse over the menu item */
}

#submenu a{
	text-decoration:none;	/* No underline on sub menu items - use text-decoration:underline; if you want the links to be underlined */
	padding-left:5px;	/* Space at the left of each sub menu item */
	padding-right:5px;	/* Space at the right of each sub menu item */
	color: #E8E8E8;		/* Text color */
	font-size:1.2em;
	padding:5px;	/*vertial space between submenu items */
	display: block;	/* Vertical Popup Menu */
}
#submenu a:hover{
	background-color:#c2c2c2;
	color:black;
	transition:.6s;
}
#submenu a:hover{
	text-decoration: underline;
}
